{
  fetchNextcloudApp,
  ...
}:
fetchNextcloudApp {
  name = "nextcloud-app-files_pdfviewer";
  sha256 = "sha256-ZFfV3FIasepUn3G9FKKt/mzKdTE4pXzMQGjlYizbubQ=";
  url = "https://github.com/nextcloud/files_pdfviewer/archive/refs/tags/v33.0.0beta2.tar.gz";
  license = "agpl3Only";
}
